<?xml version="1.0" encoding="utf-8"?>
<dokument>
<hlavicka>
<datumK>
<den>31</den>
<mesiac>12</mesiac>
<rok>2018</rok>
</datumK>
<dic>2120137129</dic>
<ico>48320072</ico>
<skNace>
<k1>  </k1>
<k2>  </k2>
<k3> </k3>
</skNace>
<typUzavierky>
<riadna>0</riadna>
<mimoriadna>0</mimoriadna>
<priebezna>0</priebezna>
<zostavena>0</zostavena>
<schvalena>0</schvalena>
<vEuroCentoch>1</vEuroCentoch>
<vCelychEurach>0</vCelychEurach>
</typUzavierky>
<obdobie>
<od>
<mesiac>1</mesiac>
<rok></rok>
</od>
<do>
<mesiac></mesiac>
<rok></rok>
</do>
</obdobie>
<bPredObdobie>
<od>
<mesiac></mesiac>
<rok></rok>
</od>
<do>
<mesiac></mesiac>
<rok></rok>
</do>
</bPredObdobie>
<uctJednotka>
<obchMeno>
<riadok>Bekes Kolbas s. r. o.</riadok>
<riadok></riadok>
</obchMeno>
<sidlo>
<ulica>Gazdovska</ulica>
<cislo>772</cislo>
<psc></psc>
<obec>Komarno</obec>
<telefon></telefon>
<fax></fax>
<email></email>
</sidlo>
</uctJednotka>
<datZostavenia></datZostavenia>
<datSchvalenia></datSchvalenia>
 </hlavicka>
</dokument>
